/*
 * jQuery Nivo Slider v2.7
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:20px;
	bottom:-6px;
	background:#008F94;
	color:#fff;
	opacity:1; /* Overridden by captionOpacity setting */
	width:275px;
	z-index:8;
	border-radius: 5px 5px 0px 0px; 
  -moz-border-radius: 5px 5px 0px 0px; 
  -webkit-border-radius: 5px 5px 0px 0px; 
  border: 0px solid #800000;
  
  -webkit-box-shadow: 8px 5px 5px -5px rgba(0, 0, 0, .5);
  -moz-box-shadow: 8px 5px 5px -5px rgba(0, 0, 0, .5);
  box-shadow: 8px 5px 5px -5px rgba(0, 0, 0, .5);
}
.nivo-caption:after {
content: '';  
position: absolute;  
border: 3px solid transparent;
border-top-color: #265e5f;
border-left-color: #265e5f;

right: -6px;  bottom: 0px;  
}

.nivo-caption p {
	padding:2px 5px 5px 5px;
	margin:5px;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	bottom: -10px;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left: 77% !important;
}
.nivo-nextNav {
	left: 83%;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}